a, body, form, h1, h2, h3, li, p, pre, span, ul {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #eeeeee;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
}

input, select, textarea {
	border: 1px solid #dddddd;
	background-color: #f2ebdc;
	font-size: 12px;
}

pre {
	font-size: 12px;
	margin-top: 5px;
}

td {
	font-size: 12px;
}

img {
	border: 0;
}

#body {
	background: white;
	border-left: 2px solid #aaaaaa;
	border-right: 2px solid #aaaaaa;
	width: 720px;
	margin: 0 auto;
	padding: 10px;
}

#head {
	background: transparent url("../_images/logo.gif") no-repeat left top;
	text-align: left;
	padding: 20px 0 0 200px;
	height: 100px;
}

#head h1 {
	color: #444444;
	font-size: 22px;
}

#head h2 {
	color: #888888;
	font-size: 18px;
	margin-left: 20px;
}

#head h3 {
	color: #444444;
	text-align: right;
	font-size: 12px;
}

#menu {
	background-color: #666666;
	font-size: 12px;
}

#menu a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 0 10px 0 10px;
}

#menu a:hover {
	background-color: white;
	color: #666666;
}

#content {
	min-height: 250px;
	text-align: left;
}

#content .ajax {
	color: #dd2222;
	font-size: 22px;
	font-weight: bold;
}

#foot {
	padding-top: 10px;
	color: #aaaaaa;
	font-size: 10px;
	height: 60px;
}

#foot a {
	color: #aaaaaa;
}

#left {
	float: left;
	text-align: left;
}

#right {
	float: right;
	text-align: right;
}

.table {
	border: 1px solid #dddddd;
	background-color: #f2ebdc;
}

.error {
	color: #ff0000;
	text-align: center;
	padding-bottom: 20px;
	font-size: 12px;
}

.email
{
	vertical-align: middle;
	margin-bottom: 2px;
}

.section {
	border-bottom: 1px solid #dddddd;
	color: #444444;
	font-size: 14px;
	margin-top: 10px;
	padding-bottom: 10px;
}

.section a {
	color: #664444;
}

.section a:hover {
	color: #aa2222;
	text-decoration: none;
}

.section code {
	color: black;
	background-color: #f2ebdc;
	font-size: 12px;
}

.section h1 {
	font-size: 20px;
	margin: 0 0 0 20px;
}

.section h2 {
	font-size: 16px;
	margin: 10px 0 10px 0;
}

.section li {
	margin: 0 0 0 40px;
}

.section pre {
	color: black;
	background-color: #f2ebdc;
	font-size: 12px;
	border: 1px solid #aaa499;
	padding: 10px;
}

.section p {
	margin-left: 10px;
}

.section2 {
	border-left: 4px solid #dddddd;
	text-align: left;
	margin: 20px 0 0 20px;
	padding-left: 5px;
}

.imright {
	border: 1px solid #dddddd;
	float: right;
	margin: 0 10px 0 10px;
}

.imleft {
	border: 1px solid #dddddd;
	float: left;
	margin: 0 10px 0 10px;
}

.graph {
	/*border: 1px solid #dddddd;*/
}

.center {
	text-align: center;
}

#clear {
	clear: both;
}
